{% extends 'base.html.twig' %}

{% block title %}UsepaymentMethod{% endblock %}

{% block body %}
    <h1>UsepaymentMethod</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ usepayment_method.id }}</td>
            </tr>
            <tr>
                <th>Provider</th>
                <td>{{ usepayment_method.provider }}</td>
            </tr>
            <tr>
                <th>Payment_type</th>
                <td>{{ usepayment_method.paymentType }}</td>
            </tr>
            <tr>
                <th>Account_number</th>
                <td>{{ usepayment_method.accountNumber }}</td>
            </tr>
            <tr>
                <th>Expiry_date</th>
                <td>{{ usepayment_method.expiryDate ? usepayment_method.expiryDate|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_usepayment_method_index') }}">back to list</a>

    <a href="{{ path('app_usepayment_method_edit', {'id': usepayment_method.id}) }}">edit</a>

    {{ include('usepayment_method/_delete_form.html.twig') }}
{% endblock %}
